call test\cleardir test\body\h25a95
del /Q test\body\h25a95\lib\*.*
del /Q test\body\h25a95\zg*.dmna
taldia test\body\h25a95
austal2000 -D test\body\h25a95

call test\cleardir test\body\h50a95cb
del /Q test\body\h50a95cb\lib\*.*
del /Q test\body\h50a95cb\zg*.dmna
taldia test\body\h50a95cb
austal2000 -D test\body\h50a95cb

call test\cleardir test\body\raster
del /Q test\body\raster\lib\*.*
del /Q test\body\raster\zg*.dmna
taldia test\body\raster
austal2000 -D test\body\raster

@echo run_body finished
